Reference record for OID 1.3.6.1.4.1.232.0.2005

Parent
1.3.6.1.4.1.232.0 (0)
Node code
2005
Node name
cpqSiCorrMemErrStatusDegraded
Numeric OID
1.3.6.1.4.1.232.0.2005
URN notation
urn:oid:1.3.6.1.4.1.232.0.2005
ASN.1 notation

{1 3 6 1 4 1 232 0 2005}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiCorrMemErrStatusDegraded(2005)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/2005
  • /ISO/Identified-Organization/6/1/4/1/232/0/2005
  • /ISO/3/6/1/4/1/232/0/2005
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSiCorrMemErrStatusDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSiCorrMemErrStatusDegraded
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSiCorrMemErrStatusDegraded
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSiCorrMemErrStatusDegraded
  • Additional combinations skipped.

Descriptions

cpqSiCorrMemErrStatusDegraded — HPE networking MIB copies (LibreNMS/Observium Community)

Correctable memory error count has exceeded the threshold for the memory module indicated by the `cpqSiMemErrorIndex` variable. The appropriate cpqSiMemModuleECCStatus has been set to degraded. User Action: For Desktops, the System Administrator should run the F10 Diagnostics on this system and select RAM LONG TEST. If it is determined that a module needs replacing, schedule maintenance for the system and replace the failed memory module. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement.

cpqSiCorrMemErrStatusDegraded — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

Correctable memory error count has exceeded the threshold for the memory module indicated by the 'cpqSiMemErrorIndex' variable. The appropriate cpqSiMemModuleECCStatus has been set to degraded. User Action: For Desktops, the System Administrator should run the F10 Diagnostics on this system and select RAM LONG TEST. If it is determined that a module needs replacing, schedule maintenance for the system and replace the failed memory module. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement.

Source records

cpqSiCorrMemErrStatusDegraded

Status in source: unspecified.

Names: cpqSiCorrMemErrStatusDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiCorrMemErrStatusDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMemErrorIndex",
    "}",
    "DESCRIPTION",
    "\"Correctable memory error count has exceeded the threshold for the memory module indicated by the `cpqSiMemErrorIndex` variable. The appropriate cpqSiMemModuleECCStatus has been set to degraded. User Action: For Desktops, the System Administrator should run the F10 Diagnostics on this system and select RAM LONG TEST. If it is determined that a module needs replacing, schedule maintenance for the system and replace the failed memory module. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement.\"",
    "::=",
    "2005"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMemErrorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "Correctable memory error count has exceeded the threshold for the memory module indicated by the `cpqSiMemErrorIndex` variable. The appropriate cpqSiMemModuleECCStatus has been set to degraded. User Action: For Desktops, the System Administrator should run the F10 Diagnostics on this system and select RAM LONG TEST. If it is determined that a module needs replacing, schedule maintenance for the system and replace the failed memory module. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex }
            DESCRIPTION
                "Correctable memory error count has exceeded the threshold for the
                 memory module indicated by the `cpqSiMemErrorIndex` variable.
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded.
    
                 User Action: For Desktops, the System Administrator should run
                 the F10 Diagnostics on this system and select RAM LONG TEST. If
                 it is determined that a module needs replacing, schedule
                 maintenance for the system and replace the failed memory module.
    
                 Refer to the appropriate Maintenance and Service Guide for detailed
                 information on a component replacement."
    
            --#TYPE "Excessive Correctable Memory Errors (2005)"
            --#SUMMARY "The memory module %d ECC status has been set to degraded."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY MEMORY
            --#ACTION "Schedule maintenance for the system and replace the failing memory module."
            
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.571295+00:00.

cpqSiCorrMemErrStatusDegraded

Status in source: unspecified.

Names: cpqSiCorrMemErrStatusDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiCorrMemErrStatusDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMemErrorIndex",
    "}",
    "DESCRIPTION",
    "\"Correctable memory error count has exceeded the threshold for the memory module indicated by the 'cpqSiMemErrorIndex' variable. The appropriate cpqSiMemModuleECCStatus has been set to degraded. User Action: For Desktops, the System Administrator should run the F10 Diagnostics on this system and select RAM LONG TEST. If it is determined that a module needs replacing, schedule maintenance for the system and replace the failed memory module. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement.\"",
    "::=",
    "2005"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMemErrorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "Correctable memory error count has exceeded the threshold for the memory module indicated by the 'cpqSiMemErrorIndex' variable. The appropriate cpqSiMemModuleECCStatus has been set to degraded. User Action: For Desktops, the System Administrator should run the F10 Diagnostics on this system and select RAM LONG TEST. If it is determined that a module needs replacing, schedule maintenance for the system and replace the failed memory module. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex }
            DESCRIPTION
                "Correctable memory error count has exceeded the threshold for the
                 memory module indicated by the 'cpqSiMemErrorIndex' variable.
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded.
    
                 User Action: For Desktops, the System Administrator should run
                 the F10 Diagnostics on this system and select RAM LONG TEST. If
                 it is determined that a module needs replacing, schedule
                 maintenance for the system and replace the failed memory module.
    
                 Refer to the appropriate Maintenance and Service Guide for detailed
                 information on a component replacement."
    
            --#TYPE "Excessive Correctable Memory Errors"
            --#SUMMARY "The Memory Module %d ECC status has been set to degraded."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:07.813556+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex }
            DESCRIPTION
                "Correctable memory error count has exceeded the threshold for the
                 memory module indicated by the 'cpqSiMemErrorIndex' variable.
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded.
    
                 User Action: For Desktops, the System Administrator should run
                 the F10 Diagnostics on this system and select RAM LONG TEST. If
                 it is determined that a module needs replacing, schedule
                 maintenance for the system and replace the failed memory module.
    
                 Refer to the appropriate Maintenance and Service Guide for detailed
                 information on a component replacement."
    
            --#TYPE "Excessive Correctable Memory Errors (2005)"
            --#SUMMARY "The Memory Module %d ECC status has been set to degraded."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.790070+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex }
            DESCRIPTION
                "Correctable memory error count has exceeded the threshold for the
                 memory module indicated by the 'cpqSiMemErrorIndex' variable.
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded.
    
                 User Action: For Desktops, the System Administrator should run
                 the F10 Diagnostics on this system and select RAM LONG TEST. If
                 it is determined that a module needs replacing, schedule
                 maintenance for the system and replace the failed memory module.
    
                 Refer to the appropriate Maintenance and Service Guide for detailed
                 information on a component replacement."
    
            --#TYPE "Excessive Correctable Memory Errors"
            --#SUMMARY "The Memory Module %d ECC status has been set to degraded."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO1.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.790683+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex } 
            DESCRIPTION 
                "Correctable memory error count has exceeded the threshold for the 
                 memory module indicated by the 'cpqSiMemErrorIndex' variable. 
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded. 
     
                 User Action: For Desktops, the System Administrator should run 
                 the F10 Diagnostics on this system and select RAM LONG TEST. If 
                 it is determined that a module needs replacing, schedule 
                 maintenance for the system and replace the failed memory module. 
     
                 Refer to the appropriate Maintenance and Service Guide for detailed 
                 information on a component replacement." 
     
            --#TYPE "Excessive Correctable Memory Errors" 
            --#SUMMARY "The Memory Module %d ECC status has been set to degraded." 
            --#ARGUMENTS {3} 
            --#SEVERITY MINOR 
            --#TIMEINDEX 99 
            --#STATE DEGRADED 
     
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-SystemInfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.811572+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex }
            DESCRIPTION
                "Correctable memory error count has exceeded the threshold for the
                 memory module indicated by the 'cpqSiMemErrorIndex' variable.
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded.
    
                 User Action: For Desktops, the System Administrator should run
                 the F10 Diagnostics on this system and select RAM LONG TEST. If
                 it is determined that a module needs replacing, schedule
                 maintenance for the system and replace the failed memory module.
    
                 Refer to the appropriate Maintenance and Service Guide for detailed
                 information on a component replacement."
    
            --#TYPE "Excessive Correctable Memory Errors"
            --#SUMMARY "The Memory Module %d ECC status has been set to degraded."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqinfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.862019+00:00.

  • Preserved circitor archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex }
            DESCRIPTION
                "Correctable memory error count has exceeded the threshold for the
                 memory module indicated by the 'cpqSiMemErrorIndex' variable.
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded.
    
                 User Action: For Desktops, the System Administrator should run
                 the F10 Diagnostics on this system and select RAM LONG TEST. If
                 it is determined that a module needs replacing, schedule
                 maintenance for the system and replace the failed memory module.
    
                 Refer to the appropriate Maintenance and Service Guide for detailed
                 information on a component replacement."
    
            --#TYPE "Excessive Correctable Memory Errors (2005)"
            --#SUMMARY "The Memory Module %d ECC status has been set to degraded."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB.mib
    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:16.800171+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSINFO-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex }
            DESCRIPTION
                "Correctable memory error count has exceeded the threshold for the
                 memory module indicated by the 'cpqSiMemErrorIndex' variable.
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded.
    
                 User Action: For Desktops, the System Administrator should run
                 the F10 Diagnostics on this system and select RAM LONG TEST. If
                 it is determined that a module needs replacing, schedule
                 maintenance for the system and replace the failed memory module.
    
                 Refer to the appropriate Maintenance and Service Guide for detailed
                 information on a component replacement."
    
            --#TYPE "Excessive Correctable Memory Errors (2005)"
            --#SUMMARY "The memory module %d ECC status has been set to degraded."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY MEMORY
            --#ACTION "Schedule maintenance for the system and replace the failing memory module."
            
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.145420+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cpqsinfo-mib.mib

    Vendor MIB copy from the Netdisco archive.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiCorrMemErrStatusDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMemErrorIndex }
            DESCRIPTION
                "Correctable memory error count has exceeded the threshold for the
                 memory module indicated by the 'cpqSiMemErrorIndex' variable.
                 The appropriate cpqSiMemModuleECCStatus has been set to degraded.
    
                 User Action: For Desktops, the System Administrator should run
                 the F10 Diagnostics on this system and select RAM LONG TEST. If
                 it is determined that a module needs replacing, schedule
                 maintenance for the system and replace the failed memory module.
    
                 Refer to the appropriate Maintenance and Service Guide for detailed
                 information on a component replacement."
    
            --#TYPE "Excessive Correctable Memory Errors (2005)"
            --#SUMMARY "The Memory Module %d ECC status has been set to degraded."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::=  2005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqsinfo-mib.mib

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiCorrMemErrStatusDegraded.
    Source version and references

    Downloaded: 2026-10-24T15:28:10.392995+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136020030 mngmtAgentTrap-2003000
1.3.6.1.4.1.232.0.136020032 mngmtAgentTrap-2003200
1.3.6.1.4.1.232.0.136020033 mngmtAgentTrap-2003300
1.3.6.1.4.1.232.0.136020034 mngmtAgentTrap-2003400
1.3.6.1.4.1.232.0.136020035 mngmtAgentTrap-2003500
1.3.6.1.4.1.232.0.136020036 mngmtAgentTrap-2003600
1.3.6.1.4.1.232.0.136020038 mngmtAgentTrap-2003800
1.3.6.1.4.1.232.0.136020039 mngmtAgentTrap-2003900
1.3.6.1.4.1.232.0.136020040 mngmtAgentTrap-2004000
1.3.6.1.4.1.232.0.136020041 mngmtAgentTrap-2004100
1.3.6.1.4.1.232.0.136020042 mngmtAgentTrap-2004200
1.3.6.1.4.1.232.0.136020043 mngmtAgentTrap-2004300
1.3.6.1.4.1.232.0.136020044 mngmtAgentTrap-2004400
1.3.6.1.4.1.232.0.136020045 mngmtAgentTrap-2004500
1.3.6.1.4.1.232.0.136020046 mngmtAgentTrap-2004600
1.3.6.1.4.1.232.0.136020049 mngmtAgentTrap-2004900
1.3.6.1.4.1.232.0.136020050 mngmtAgentTrap-2005000
1.3.6.1.4.1.232.0.136020051 mngmtAgentTrap-2005100
1.3.6.1.4.1.232.0.136020052 mngmtAgentTrap-2005200
1.3.6.1.4.1.232.0.136021001 mngmtAgentTrap_21001, mngmtAgentTrap-2100100
1.3.6.1.4.1.232.0.136021002 mngmtAgentTrap_21002, mngmtAgentTrap-2100200
1.3.6.1.4.1.232.0.136021003 mngmtAgentTrap_21003, mngmtAgentTrap-2100300
1.3.6.1.4.1.232.0.136021004 mngmtAgentTrap_21004, mngmtAgentTrap-2100400
1.3.6.1.4.1.232.0.136021006 mngmtAgentTrap_21006, mngmtAgentTrap-2100600
1.3.6.1.4.1.232.0.136021007 mngmtAgentTrap_21007, mngmtAgentTrap-2100700
1.3.6.1.4.1.232.0.136021008 mngmtAgentTrap_21008, mngmtAgentTrap-2100800
1.3.6.1.4.1.232.0.136021009 mngmtAgentTrap_21009, mngmtAgentTrap-2100900
1.3.6.1.4.1.232.0.136021010 mngmtAgentTrap_21010, mngmtAgentTrap-2101000
1.3.6.1.4.1.232.0.136021011 mngmtAgentTrap_21011, mngmtAgentTrap-2101100
1.3.6.1.4.1.232.0.136021012 mngmtAgentTrap_21012, mngmtAgentTrap-2101200
1.3.6.1.4.1.232.0.136021013 mngmtAgentTrap_21013, mngmtAgentTrap-2101300
1.3.6.1.4.1.232.0.136021014 mngmtAgentTrap_21014, mngmtAgentTrap-2101400
1.3.6.1.4.1.232.0.136021015 mngmtAgentTrap_21015, mngmtAgentTrap-2101500
1.3.6.1.4.1.232.0.136021016 mngmtAgentTrap_21016, mngmtAgentTrap-2101600
1.3.6.1.4.1.232.0.136021017 mngmtAgentTrap_21017, mngmtAgentTrap-2101700
1.3.6.1.4.1.232.0.136021018 mngmtAgentTrap_21018, mngmtAgentTrap-2101800
1.3.6.1.4.1.232.0.136021019 mngmtAgentTrap_21019, mngmtAgentTrap-2101900
1.3.6.1.4.1.232.0.136021020 mngmtAgentTrap-2102000
1.3.6.1.4.1.232.0.136021021 mngmtAgentTrap-2102100
1.3.6.1.4.1.232.0.136021022 mngmtAgentTrap-2102200
1.3.6.1.4.1.232.0.136021023 mngmtAgentTrap-2102300
1.3.6.1.4.1.232.0.136021024 mngmtAgentTrap-2102400
1.3.6.1.4.1.232.0.136022001 mngmtAgentTrap_22001, mngmtAgentTrap-2200100
1.3.6.1.4.1.232.0.136022002 mngmtAgentTrap_22002, mngmtAgentTrap-2200200
1.3.6.1.4.1.232.0.136023002 mngmtAgentTrap_23002, mngmtAgentTrap-2300200
1.3.6.1.4.1.232.0.136023003 mngmtAgentTrap_23003, mngmtAgentTrap-2300300
1.3.6.1.4.1.232.0.136024001 mngmtAgentTrap_24001, mngmtAgentTrap-2400100
1.3.6.1.4.1.232.0.136024002 mngmtAgentTrap_24002, mngmtAgentTrap-2400200
1.3.6.1.4.1.232.0.136024003 mngmtAgentTrap_24003, mngmtAgentTrap-2400300
1.3.6.1.4.1.232.0.136024004 mngmtAgentTrap_24004, mngmtAgentTrap-2400400